Mozilla Firefox CVE-2017-7789 Remote Security Vulnerability

Mozilla Firefox is prone to a remote security vulnerability.

Successfully exploiting this issue may allow attackers to perform unauthorized actions. This may lead to other attacks.

This issue is fixed in Firefox 55.


 

Privacy Statement
Copyright 2010, SecurityFocus